body{
margin: 0;
padding: 0;
border: 0;
}
.secondary-content {vertical-align: top;}
#secondary-content {
font-size: .9em;
width: 160px;

padding: 3px;
}
div#site-title {
width: 600px;
height: 95px;
background-image: url(site-banner-bg.jpg);
repeat: no-repeat;
background-position: 0 0 ;
}
#site-title h1{
padding: 30px 0 0 10px;
margin: 0 0 0 0;
color: #666;
font-size: 1.4em;
}
/* Navigation classes using unordered lists */
/* Main Navigation Set */
#main-nav {
font-size: 12px;
width: 160px;
background-color: #fff;

}
#main-nav ul {
margin: 1em 0 0 0;
padding: 0 0 0 10px;
}
#main-nav a {
color:#333366;
}
#main-nav li {
list-style: none;
padding-bottom: 10px;
}
#main-nav ul ul{
margin: 0 0 0 0;
padding: 5px 0 0 12px;
}

#main-nav li.active li.active a {

 color: #000;
 
 }
.section-title {
width: 100%; text-transform: capitalize; border-bottom: solid 1px #ccc; border-top: solid 1px #ccc; height: 20px; vertical-align: middle; font-size: 1em; padding-left: 10px; color: #666; background-color: #DEDEDE;
}
.text,td,body{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
font-size:78%;
font-size:12px;
color: #000;
}
.main-content {
padding: 10px;
}
.secondary-content {
padding:10px 5px 20px 10px;
}
.letters{
font-weight: normal;
color: #666666;
}
.header, .helpMain,h1,h2,h3{
font-size:110%;
font-weight: bold;
color: #000;
}
a.header, a.header:link, a.header:active, a.header:visited{
color: #2d2a62;
text-decoration:underline;
}
.smallText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:90%;
font-weight: normal;
color: #000;
}
.bcrumbHeader{
font-color: #cccccc;
font-weight:bold;
color: #666666;
}
.textBold,strong{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
color: #000;
}
.linkBold{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #2d2a62;
}
.navLink{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #fff;
text-decoration:none;
}
.navLink2{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #2d2a62;
text-decoration:none;
}
a, .helpLinks, .helpQa{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #2d2a62;
}
.greyLink{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
}
.footer, .headerTop{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #fff;
}
.linkFooter, .linkHeader{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #fff;
text-decoration:underline;
}
.indent {
text-indent: -15px;
padding-left: 15px;
margin: 0px;
}

ul.link-list {
  list-style: none;

}

.link-list li {
  margin-bottom: 1em; 

}

li.active a {
  color: #000;

}

.main-content {

  height: 400px;

}

#fiveyearlink {
  width: 100%;
  text-align: center;

}